--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1768186022.04923'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1W
  merged: 
    epoch: '1768159322.08115'
    into_interval: Z
    time: '1768160462.04443'
  minmax: 
    max: '1768184521.6981'
    min: '1768182780.71545'
    mtime: '1768182421'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1768184521.6981'
    path: ''
    type: new
  - 
    epoch: '1768184228.78314'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1768184228.78181'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1768184228.72598'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1768184225.31317'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1768184223.62784'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1768183681.23127'
    path: 02STAMP
    type: new
  - 
    epoch: '1768182781.91794'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1768182780.71545'
    path: 06perms.txt
    type: new
